<!DOCTYPE html>
<html lang="zxx">

<head>
    <!-- meta character set -->
    <meta charset="utf-8">
    <title>Sertifikasi</title>
    <!-- Meta Description -->
    <meta name="description" content="Sertifikasi Ketenagakerjaan">
    <meta name="keywords" content="sertifikasi, kemnaker, bnsp">
    <meta name="author" content="kemnaker">
    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/fav/favicon-32x32.png" type="image/x-icon">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <!-- Fontawesome Icon font -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- bootstrap.min -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- demo stylesheet -->
    <link rel="stylesheet" href="css/demo.css"> <!-- This file only use demostration -->
    <!-- post grid stylesheet -->
    <link rel="stylesheet" href="css/elements/post-grid.css">
    <!-- animate stylesheet -->
    <link rel="stylesheet" href="css/elements/animate.css">
    <!-- services stylesheet -->
    <link rel="stylesheet" href="css/elements/services.css">
</head>

<body id="body">
    <div class="top-line">
        <div class="container">
            <div class="row">
                <div class="col-md-10">
                    
                </div>
                <div class="col-md-2">
                        <a href="#">Masuk / Daftar</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Header Start -->
    <header class="header bg-hero" id="header">
            <div class="container">   
                <nav>
                    <img src="img/fav/logo-full-white.png" alt="logo">

                    <ul>
                        <li>
                            <a href="home.html">Beranda</a>
                        </li>
                        <li>
                            <a href="lsp-detail.html">Kontak</a>
                        </li>
                        <li>
                            <a href="lsp-detail.html">Kontak</a>
                        </li>                        
                    </ul>
                </nav>

            </div>            
        <div class="container sec-spacer text-left">
            <h2 style="color: #fff">Layanan Sertifikasi Kompetensi</h2>
            <p style="color: #ffff">Layanan Pemberian Sertifikasi Kompetensi <br> kepada tenaga kerja mangacu kepada SKKNI, SI, dan Standar Khusus </p>
        </div>
    </header>
    <!-- Header End -->
    <!-- Main Start -->
    <main class="site-content">
            <!-- Services Style1 Start -->
            <section class="sec-spacer sec-color">
                <div class="container container-center">
                    <div class="row tc-services-style1" style="margin-top: -269px">
                        <div class="col-md-6 col-sm-6">
                            <div class="services-item">
                                <div class="services-icon">
                                    <i class="fa fa-info"></i>
                                </div>
                                <div class="services-desc">
                                    <h2 class="services-title">Info Sertifikasi Kompetensi</h2>
                                   <p>Halaman yang berisi informasi seputar Sertifikasi Kompetensi</p>
                                   <a href="#" style="color: #15406a">Kunjungi Informasi <i class="fa fa-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6">
                            <div class="services-item">
                                <div class="services-icon">
                                    <i class="fa fa-home"></i>
                                </div>
                                <div class="services-desc">
                                    <h2 class="services-title">Info Lembaga Sertifikasi Profesi</h2>
                                    <p>Halaman yang berisi informasi seputar Lembaga Sertifikasi Kompetensi</p>
                                    <a href="#" style="color: #15406a">Kunjungi Informasi <i class="fa fa-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>                  
                </div>
            </section>
            <!-- Services Style1 End -->
    </main>
    <!-- Main End -->
    <section class="sec-spacer30 bg-kemnaker">
        <div class="container">
            <div class="col-md-12">
                <img class="logo-footer" src="img/fav/logo-full-white.png" alt="logo">
            </div>            
        </div>

        <div class="container">
            <div class="footer-before">
                <div class="row">
                    <div class="col-md-6">
                        <p>Jl. Jendral Gatot Subroto Kav. 51, Daerah Khusus </p>
                        <p>Ibukota Jakarta 12750, Indonesia</p>
                        <br>
                        <span>Telp: 021-5255733</span> <span>Call Center: 021-50816000</span>
                    </div>
                    <div class="col-md-6">
                        <div class="tc-social-share tc-social-small text-center">
                            <a href="#1"><i class="social-icon fa fa-facebook"></i></a>
                            <a href="#1"><i class="social-icon fa fa-twitter"></i></a>
                            <a href="#1"><i class="social-icon fa fa-google-plus"></i></a>
                            <a href="#1"><i class="social-icon fa fa-instagram"></i></a>
                        </div>
                    </div>
                    <div class="col-md-6"></div>
                    <div class="col-md-6">
                        <div class="mini-menu">
                            <ul>
                                <li>Tentang Kemnaker</li>
                                <li>Hubungi Kami</li>
                                <li>Peta Situs</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

        <!-- jQuery library -->
        <script src="js/jquery.min.js"></script>

        <!-- bootstrap.min.js -->
        <script src="js/bootstrap.min.js"></script>
</body>

</html>